export declare const fadeIn: import("styled-components").Keyframes;
export declare const spin: import("styled-components").Keyframes;
declare type StoryWrapperProps = {
    width?: number;
    leftMargin?: boolean;
    column?: boolean;
};
export declare const StoryWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, StoryWrapperProps, never>;
export {};
